<?php
// $Id: pmsg.php,v 1.2 2004/10/25 10:16:10 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Reliable - Unique - Nocost &  Simplicity & ease of use                //
//                       < http://www.runcms.org >                          //
//   Danish Languagefile by Hans J. Gylling - aka CyberJoker                //
//                       < http://www.runcms.dk >                         
// -------------------------------------------------------------------------//

define("_PM_DELETE_PROMPT", "Er du sikker på du ønsker at slette denne/disse besked(er) ?");

// readpmsg.php
define("_PM_DELETED", "Din(e) besked(er)blev slettet !");
define("_PM_PRIVATEMESSAGE", "Private Beskeder");
define("_PM_FULL", "Beklager. Din indbakke er p.t. fuld. Slet venligst nogle af dine private beskeder, hvis du ønsker at kunne afsende beskeder til andre brugere.");
define("_PM_INBOX", "Indbakke");
define("_PM_USAGE", "Indbakke - Forbrugt plads i alt");
define("_PM_FROM", "Fra");
define("_PM_YOUDONTHAVE", "Du har ingen private beskeder ");
define("_PM_FROMC", "Fra: ");
define("_PM_SENTC", "Afsendt: "); // The date of message sent
define("_PM_PROFILE", "Brugerprofil");
define("_PM_SENDEMAIL","Send e-mail til %s");
define("_PM_ADDTOLIST","Tilføj til kontaktliste");
define("_PM_PREVIOUS","Forrige besked");
define("_PM_NEXT","Næste besked");
define("_PM_POSTSC","Afsendte Beskeder: ");
define("_PM_REPLY","Besvar");

// pmlite.php
define("_PM_PMTITLE","%s Private Beskeder");
define("_PM_SORRY","Beklager ! Du er ikke registreret bruger.");
define("_PM_REGISTERNOW","Registrér dig nu !");
define("_PM_PLZENTER","Indtast venligst de påkrævede data.");
define("_PM_USERNOEXIST","Den valgte bruger findes ikke i databasen.");
define("_PM_PLZTRYAGAIN","Kontrollér venligst navnet og prøv så igen.");
define("_PM_MESSAGEPOSTED","Din besked er afsendt");
define("_PM_CLICKHERE","Du kan klikke her for at se dine private beskeder");
define("_PM_ORCLOSEWINDOW","Eller klikke her for at lukke dette vindue.");
define("_PM_USERWROTE","Skrev %s:");
define("_PM_TO","Til: ");
define("_PM_SUBJECTC","Emne: ");
define("_PM_MESSAGEC","Besked: ");
define("_PM_OPTIONSC","Valgmuligheder: ");
define("_PM_DISABLEHTML","Deaktivér HTML i denne besked ");
define("_PM_DISABLESMILIES","Deaktivér smileys i denne besked");
define("_PM_SHOWSIG","Vis signatur");
define("_PM_CLEAR","Ryd");

// viewpmsg.php
define("_PM_SUBJECT","Emne");
define("_PM_DATE","Dato");
define("_PM_NOTREAD","Ikke læst");
define("_PM_PLZREG","Vær venlig at registrere dig som bruger, ellers kan du ikke sende private beskeder!");
?>
